dwt_local Struct Reference

## Data Fields

OPJ_INT32 * | mem
OPJ_INT32 | dn
OPJ_INT32 | sn
OPJ_INT32 | cas

## Field Documentation

## cas

OPJ_INT32 dwt_local::cas

Referenced by opj_dwt_decode_partial_tile(), opj_dwt_decode_tile(), opj_dwt_encode_h_func(), opj_dwt_encode_procedure(), opj_dwt_encode_v_func(), opj_idwt53_h(), and opj_idwt53_v().

## dn

OPJ_INT32 dwt_local::dn

Referenced by opj_dwt_decode_partial_tile(), opj_dwt_decode_tile(), opj_dwt_encode_procedure(), opj_idwt53_h(), and opj_idwt53_v().

## mem

OPJ_INT32* dwt_local::mem

Referenced by opj_dwt_decode_h_func(), opj_dwt_decode_partial_tile(), opj_dwt_decode_tile(), opj_dwt_decode_v_func(), opj_dwt_encode_h_func(), opj_dwt_encode_procedure(), opj_dwt_encode_v_func(), opj_idwt53_h(), and opj_idwt53_v().

## sn

OPJ_INT32 dwt_local::sn

Referenced by opj_dwt_decode_partial_tile(), opj_dwt_decode_tile(), opj_dwt_encode_procedure(), opj_idwt53_h(), and opj_idwt53_v().

The documentation for this struct was generated from the following file:

- dwt.c